PHP ��U
前一頁 |  | 下一頁

# HttpMessage::setType

(no version information, might be only in CVS)

HttpMessage::setType -- Set message type

## Description

publicvoid HttpMessage::setType ( int type )

Set Message Type. Either `HTTP_MSG_NONE`, `HTTP_MSG_REQUEST` or `HTTP_MSG_RESPONSE`.

## Parameters

type

  the HttpMessage::TYPE

前一頁 | 內容 | 下一頁
HttpMessage::getType | 上一層 | HttpMessage::getHttpVersion